<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>com.limap</groupId>
		<artifactId>fishery_base</artifactId>
		<version>3.8.5</version>
	</parent>
	<artifactId>fishery-common</artifactId>
	<packaging>pom</packaging>
	<description>通用模块</description>
	
	<modules>
	    <module>fishery-common-api</module>
		<module>fishery-common-core</module>
		<module>fishery-common-mybatis</module>
		<module>fishery-common-security</module>
		<module>fishery-common-web</module>
		<module>fishery-common-log</module>
	</modules>

</project>